body, td {
	font-family:"Trebuchet MS", Tahoma, Arial;
	font-size:11px;
}

td.gap {
	padding-left:5px;
	padding-right:5px;
	padding-top:5px;
	padding-bottom:5px;
}

.copy {
	color:#3E3E40;
	font-family:"Century Gothic","Trebuchet MS", Tahoma, Arial;
	font-size:12px;
	font-weight: bold;
	padding-left:10px;
	padding-right:25px;
	padding-bottom:4px;
	padding-top:5px;
}


.copyt {
	color:#D90202;
	font-family:"Century Gothic", "Trebuchet MS";
	font-size:15px;
	font-weight: bold;
	padding-left:10px;
	padding-right:25px;
	padding-bottom:4px;
	padding-top:5px;
}

.copyin {
	color:#4F6846;
	font-family:"Trebuchet MS", Tahoma, Arial;
	font-size:12px;
	font-weight: bold;
	padding-left:25px;
	padding-right:25px;
	padding-bottom:4px;
	padding-top:5px;
}

.copyw {
	color:#ffffff;
	font-family:"Century Gothic","Trebuchet MS", Tahoma, Arial;
	font-size:12px;
	font-weight: bold;
	padding-left:10px;
	padding-right:25px;
	padding-bottom:4px;
	padding-top:5px;
}

.foot {
	color:#5C3F1A;
	font-family:"Trebuchet MS", Tahoma, Arial;
	font-size:10px;
	text-align: left;
	padding-left:140px;
	padding-right:25px;
	padding-top:20px;
  }
  
  .footin {
	color:#FFECD5;
	font-family:"Trebuchet MS", Tahoma, Arial;
	font-size:10px;
	text-align: right;
	padding-right:5px;
  }
  
  
   a {
	color:#4F6846;
	font-family:"Trebuchet MS", Tahoma, Arial;
	font-size:12px;
	text-decoration: none;
	font-weight: bold;
  }
  
   a:hover {
	color:#000000;
	font-family:"Trebuchet MS", Tahoma, Arial;
	font-size:12px;
	text-decoration: none;
	font-weight: bold;
}

   a.in {
	color:#FFFFFF;
	font-family:"Trebuchet MS", Tahoma, Arial;
	font-size:12px;
	text-decoration: none;
	font-weight: bold;
  }
  
   a.in:hover {
	color:#CCCCCC;
	font-family:"Trebuchet MS", Tahoma, Arial;
	font-size:12px;
	text-decoration: none;
	font-weight: bold;
}

   a.text {
	color:#000000;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	text-decoration: none;
	font-weight: bold;
  }
  
   a.text:hover {
	color:#FE8500;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	text-decoration: none;
	font-weight: bold;
}

   a.footer {
	color:#1B4174;
	font-family:"Trebuchet MS", Tahoma, Arial;
	font-size:10px;
	text-decoration: none;
	font-weight: bold;
  }
  
  a.footer:hover {
	color:#000000;
	font-family:"Trebuchet MS", Tahoma, Arial;
	font-size:10px;
	text-decoration: none;
	font-weight: bold;
}

td.bglinert{
	border-right: 1px solid #CECECE;
	border-top: 0px none;
	border-bottom: 0px none;
	border-left: 0px none;
}

td.bgline1{
	border-top: 0px none;
	border-right: 1px solid #BBBADC;
	border-bottom: 0px solid none;
	border-left: 1px solid #BBBADC;
}




ul{
	color:#000000;
	list-style-type: disc;
	font-weight: bold;
	line-height:15px;
}

ul.txt{
color:#000000;
}

.inputbox
	{
	background-color:#ffffff;
	width:175px;
	border: 1pt solid #999999;
	font-family: Tahoma, Arial, Helvetica;
	font-size: 11px;
	}
	
.checkbox
	{
	background-color:#000000;
	border: 1pt solid #999999;
	font-family: Tahoma, Arial, Helvetica;
	font-size: 11px;
	}
	
.radiobutton
	{
	background-color:#000000;
	border: 1pt solid #999999;
	font-family: Tahoma, Arial, Helvetica;
	font-size: 11px;
	}
	
.textarea
	{
	background-color:#ffffff;
	width:200px;
	border: 1pt solid #999999;
	font-family: Tahoma, Arial, Helvetica;
	font-size: 11px;
	}
	
.button
	{
	background-color:#CCCCCC;
	height:20px;
	width:95px;
	CURSOR: hand;
	border: 1pt solid #999999;
	font-family: Tahoma, Arial, Helvetica;
	font-size: 11px;
	font-weight: bold;
	color: #666666;
		
		}

#nav {
	background-color: #10429A;
}

#nav ul {
	float: right;
	padding: 0;
	margin: 0;
	list-style: none;
}

#nav ul li { /* all list items */
	float: left;
 /* width: 1em; /* width needed or else Opera goes nuts */
	list-style: none;
}

#nav ul li a {
	text-transform: uppercase;
	line-height: 21px;
	color: #FFFFFF;
	padding-left: 15px;
	padding-right: 15px;
	font-weight: bold;
	display: block;
 /* width: 1em; */
	word-wrap: nowrap;
}

#nav ul li a:hover {
	color: #FBC900;
}

#nav ul li ul {
	position: absolute;
	background: #666666;
 /* width: 1em; */
	left: -999em;
	border: 1px solid #474747;
}

#nav ul li ul li {
	float: none;
}

#nav ul li:hover ul, #nav ul li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
}

.foot ul{
	display: inline;
	margin: 0px;
	padding: 0px;
	list-style: none;
}

.foot ul li{
	display: inline;
	padding-left: 10px;
	padding-right: 10px;
}

.foot ul li a{
	font-size: 10px;
	color: #1B4163;
}

.foot ul li a:hover{
	color: #000000;
}

#content {
	clear: left;
	color: #ccc;
}